html {
  scroll-behavior: smooth;
}

body.active-light-mode .header-transparent.header-cm {
  box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, 0.05), inset 0 0.5px 0 rgba(0, 0, 0, 0.1);
}
body.active-light-mode .header-transparent.header-cm .mainmenu-nav .mainmenu > li > a {
  color: #fff;
}
body.active-light-mode .header-transparent.header-cm.rn-header.sticky .mainmenu-nav .mainmenu > li > a {
  color: #171717;
}
body.active-light-mode .header-cm.header-transparent .logo a {
  color: #fff;
}
body.active-light-mode .header-cm.header-transparent .logo a:hover {
  color: #fff;
}
body.active-light-mode .header-cm.header-transparent.sticky a {
  color: #333;
}
body.active-light-mode .header-cm.header-transparent.sticky a:hover {
  color: #333;
}
body.active-light-mode .header-cm .logo a {
  color: #333;
}
body.active-light-mode .header-cm .logo a:hover {
  color: #333;
}
body.active-light-mode .header-cm .logo img {
  display: inline-block;
}
body.active-light-mode .header-cm .logo span {
  position: relative;
  top: 3px;
  font-size: 20px;
  margin-left: 10px;
  font-family: var(--font-primary);
  font-weight: var(--p-bold);
}
@media all and (max-width: 370px) {
  body.active-light-mode .header-cm .logo span {
    font-size: 16px;
  }
}
body.active-light-mode .popup-mobile-menu .header-top .logo a {
  color: #333;
}
body.active-light-mode .popup-mobile-menu .header-top .logo a:hover {
  color: #333;
}
body.active-light-mode .popup-mobile-menu .header-top .logo img {
  display: inline-block;
}
body.active-light-mode .popup-mobile-menu .header-top .logo span {
  position: relative;
  top: 5px;
  font-size: 20px;
  margin-left: 5px;
  font-family: var(--font-primary);
  font-weight: var(--p-bold);
}
body.active-light-mode .slider-home.slider-style-1 .inner .title {
  font-size: 65px;
}
@media all and (max-width: 992px) {
  body.active-light-mode .slider-home.slider-style-1 .inner .title {
    font-size: 50px;
  }
}
@media all and (max-width: 767px) {
  body.active-light-mode .slider-home.slider-style-1 .inner .title {
    font-size: 40px;
  }
}
@media all and (max-width: 575px) {
  body.active-light-mode .slider-home.slider-style-1 .inner .title {
    font-size: 30px;
  }
}
body.active-light-mode .slider-home.slider-style-1 .inner .description {
  color: #fff;
  padding: 0 150px;
  font-size: 20px;
}
@media all and (max-width: 992px) {
  body.active-light-mode .slider-home.slider-style-1 .inner .description {
    padding: 0;
  }
}
@media all and (max-width: 767px) {
  body.active-light-mode .slider-home.slider-style-1 .inner .description {
    font-size: 18px;
  }
}
@media all and (max-width: 575px) {
  body.active-light-mode .slider-home.slider-style-1 .inner .description {
    font-size: 16px;
  }
}

.decoration.hidden {
  display: none;
}

.footer-style-default .footer-top .links-redes.footer-link li a {
  text-transform: none;
}
.footer-style-default .footer-top .links-redes.footer-link li a img {
  width: 30px;
  margin-right: 10px;
}

a.btn-default, button.btn-default, div.btn-default {
  line-height: 50px;
}

a.btn-default, button.btn-default, div.btn-default {
  background: linear-gradient(0.45turn, #194971, #3CAEA3);
  font-weight: bold;
  border: none;
}

a.btn-default.btn-medium, button.btn-default.btn-medium, div.btn-default.btn-medium {
  line-height: 55px;
  height: 55px;
}

a.btn-default:hover, button.btn-default:hover, div.btn-default:hover {
  box-shadow: 0 0 20px 5px rgba(60, 174, 163, 0.2);
  filter: brightness(125%);
  color: var(--color-white);
  text-decoration: none;
}

.swal-footer {
  text-align: center;
}

.swal-button, .swal-button:hover {
  background-color: #3CAEA3 !important;
  padding: 15px 30px;
}
.swal-button.swal-button--cancel, .swal-button:hover.swal-button--cancel {
  background: #ddd !important;
}
.swal-button:focus, .swal-button:hover:focus {
  box-shadow: none;
  outline: none;
}

body.active-light-mode .home-section #owl-clients {
  position: relative;
  max-width: 1150px;
  padding: 0 50px;
  margin: 0 auto;
}
body.active-light-mode .home-section #owl-clients .item img {
  width: 100%;
}
body.active-light-mode .home-section #owl-clients .owl-nav .owl-prev, body.active-light-mode .home-section #owl-clients .owl-nav .owl-next {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  width: 40px;
  height: 40px;
  text-align: center;
  border-radius: 50%;
  font-size: 30px;
  color: #fff;
  background: linear-gradient(0.45turn, #194971, #3CAEA3);
}
body.active-light-mode .home-section #owl-clients .owl-nav .owl-prev i, body.active-light-mode .home-section #owl-clients .owl-nav .owl-next i {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
}
body.active-light-mode .home-section #owl-clients .owl-nav .owl-prev {
  left: 0;
}
body.active-light-mode .home-section #owl-clients .owl-nav .owl-next {
  right: 0;
}
body.active-light-mode .home-section .services-section img {
  border-radius: 10px;
}
body.active-light-mode .home-section .services-section .service {
  height: calc(100% - 30px);
}
body.active-light-mode .home-section .beneficios-section .service {
  height: calc(100% - 25px);
}
body.active-light-mode .home-section .section-clients {
  background: #f4f8fb;
}
body.active-light-mode .home-section .section-clients .brand-style-2 {
  gap: 20px;
}
body.active-light-mode .home-section .section-clients .brand-style-2 li {
  max-width: 150px;
}
body.active-light-mode .home-section .section-consulting {
  background: #f4f8fb;
}
body.active-light-mode .home-section .section-consulting .description.b1 {
  max-width: 850px;
  margin-left: auto;
  margin-right: auto;
  font-size: 16px;
}
body.active-light-mode .home-section .section-consulting img {
  width: 100%;
  max-width: 400px;
  margin: 0 auto;
}
body.active-light-mode .home-section .section-bottom {
  padding-top: 120px;
}
body.active-light-mode .home-section .section-bottom .style-5 .container {
  position: relative;
}
body.active-light-mode .home-section .section-bottom .style-5 .theme-shape {
  background: transparent;
}
body.active-light-mode .home-section .section-bottom .style-5 .theme-shape:before, body.active-light-mode .home-section .section-bottom .style-5 .theme-shape:after {
  opacity: 0;
}

body.active-light-mode .solutions-section .section-subtitle-consulting {
  padding-bottom: 0 !important;
}
body.active-light-mode .solutions-section .section-subtitle-consulting span {
  color: #3CAEA3;
}
body.active-light-mode .solutions-section .section-subtitle-consulting .description.b1 {
  max-width: 850px;
  margin-left: auto;
  margin-right: auto;
  font-size: 16px;
}
body.active-light-mode .solutions-section .section-certified {
  padding-top: 40px !important;
}
body.active-light-mode .solutions-section .section-certified .certified-row {
  display: flex;
  width: 100%;
  justify-content: center;
  gap: 10px;
  flex-wrap: wrap;
}
body.active-light-mode .solutions-section .section-certified .certified-row .item {
  width: 150px;
}
body.active-light-mode .solutions-section .section-certified .certified-row .item img {
  width: 100%;
}
body.active-light-mode .solutions-section .section-ms-certified {
  padding-top: 0 !important;
}
body.active-light-mode .solutions-section .section-ms-certified .certified-row {
  display: flex;
  width: 100%;
  justify-content: center;
  gap: 10px;
  flex-wrap: wrap;
}
body.active-light-mode .solutions-section .section-ms-certified .certified-row .item {
  width: 200px;
}
body.active-light-mode .solutions-section .section-ms-certified .certified-row .item img {
  width: 100%;
}
body.active-light-mode .solutions-section .services-section {
  padding-top: 20px !important;
}
body.active-light-mode .solutions-section .services-section .service {
  height: calc(100% - 30px);
}
body.active-light-mode .solutions-section .quote-section .subtitle {
  margin-bottom: 40px;
}
body.active-light-mode .solutions-section .quote-section.about-style-5 .about-wrapper {
  margin-top: 0;
}
body.active-light-mode .solutions-section .quote-section.about-style-5 .container {
  position: relative;
}
body.active-light-mode .solutions-section .quote-section.about-style-5 .container .inner {
  padding: 30px 30px 30px 40px;
}
@media all and (max-width: 992px) {
  body.active-light-mode .solutions-section .quote-section.about-style-5 .container .inner {
    padding-top: 10px;
    padding-bottom: 50px;
    padding-right: 40px;
  }
}
@media all and (max-width: 500px) {
  body.active-light-mode .solutions-section .quote-section.about-style-5 .container .inner {
    padding-right: 30px;
    padding-left: 30px;
  }
}
@media all and (max-width: 450px) {
  body.active-light-mode .solutions-section .quote-section.about-style-5 .container .inner {
    padding-right: 20px;
    padding-left: 20px;
  }
}
body.active-light-mode .solutions-section .quote-section.about-style-5 .container .relative-image .thumbnail {
  position: absolute;
  left: 0;
  top: 0;
  width: 50%;
  height: 100%;
  background-size: cover !important;
  background-position: center !important;
}
@media all and (max-width: 992px) {
  body.active-light-mode .solutions-section .quote-section.about-style-5 .container .relative-image .thumbnail {
    position: relative;
    width: 100%;
    height: 350px;
  }
}
@media all and (max-width: 575px) {
  body.active-light-mode .solutions-section .quote-section.about-style-5 .container .relative-image .thumbnail {
    height: 300px;
  }
}
@media all and (max-width: 450px) {
  body.active-light-mode .solutions-section .quote-section.about-style-5 .container .relative-image .thumbnail {
    height: 250px;
  }
}
body.active-light-mode .solutions-section .quote-section.about-style-5 .container .form-content-quote .title, body.active-light-mode .solutions-section .quote-section.about-style-5 .container .form-content-quote .subtitle, body.active-light-mode .solutions-section .quote-section.about-style-5 .container .form-content-quote .description, body.active-light-mode .solutions-section .quote-section.about-style-5 .container .form-content-quote .call-to-btn {
  text-align: center;
}
body.active-light-mode .solutions-section .quote-section.about-style-5 .container .form-content-quote .title {
  font-size: 35px;
}
body.active-light-mode .solutions-section .quote-section.about-style-5 .container .form-content-quote .title span {
  color: #3CAEA3;
}
body.active-light-mode .solutions-section .quote-section.about-style-5 .container .form-content-quote .subtitle {
  font-weight: 400;
  color: #65676b;
}
body.active-light-mode .solutions-section .quote-section.about-style-5 .container .form-content-quote .call-to-btn {
  margin-top: 20px;
}
body.active-light-mode .solutions-section .quote-section.about-style-5 .container .form-content-quote .call-to-btn button.btn-default {
  padding: 0 40px;
}
@media all and (max-width: 992px) {
  body.active-light-mode .solutions-section .quote-section.about-style-5 .theme-shape {
    padding: 0;
  }
}
body.active-light-mode .solutions-section .quote-section.about-style-5 .theme-shape:before, body.active-light-mode .solutions-section .quote-section.about-style-5 .theme-shape:after {
  opacity: 0;
}
body.active-light-mode .solutions-section .section-software.section-process {
  background: #f4f8fb;
}
body.active-light-mode .solutions-section .section-software .description.b1 {
  max-width: 850px;
  margin-left: auto;
  margin-right: auto;
  font-size: 16px;
}
body.active-light-mode .solutions-section .section-software .methodology {
  text-align: center;
  margin-bottom: 80px;
}
body.active-light-mode .solutions-section .section-software .methodology h5 {
  color: #194971;
  font-weight: 600;
  font-size: 28px;
  max-width: 600px;
  margin: 0 auto 30px;
}
body.active-light-mode .solutions-section .section-software .methodology h5 span {
  color: #3CAEA3;
}
body.active-light-mode .solutions-section .section-software .methodology img {
  width: 100%;
}
body.active-light-mode .solutions-section .section-software .languages {
  text-align: center;
  margin-bottom: 80px;
}
body.active-light-mode .solutions-section .section-software .languages h5 {
  color: #194971;
  font-weight: 600;
  font-size: 28px;
  max-width: 600px;
  margin: 0 auto 30px;
}
body.active-light-mode .solutions-section .section-software .languages h5 span {
  color: #3CAEA3;
}
body.active-light-mode .solutions-section .section-software .languages img {
  width: 100%;
}
body.active-light-mode .solutions-section .section-software .languages.programmer {
  padding-top: 100px;
}
@media all and (max-width: 992px) {
  body.active-light-mode .solutions-section .section-software .languages.programmer {
    padding-top: 50px;
  }
}
body.active-light-mode .solutions-section .section-software .languages.programmer img {
  max-width: 600px;
  margin: 0 auto;
}
body.active-light-mode .solutions-section .section-software .languages.mobile {
  padding-top: 100px;
}
@media all and (max-width: 992px) {
  body.active-light-mode .solutions-section .section-software .languages.mobile {
    padding-top: 50px;
  }
}
body.active-light-mode .solutions-section .section-software .languages.mobile img {
  max-width: 280px;
  margin: 0 auto;
}
body.active-light-mode .solutions-section .section-software .languages.database {
  padding-top: 100px;
}
@media all and (max-width: 992px) {
  body.active-light-mode .solutions-section .section-software .languages.database {
    padding-top: 50px;
  }
}
body.active-light-mode .solutions-section .section-software .languages.database img {
  max-width: 450px;
  margin: 0 auto;
}
body.active-light-mode .solutions-section .section-aws.section-computing {
  padding-bottom: 10px !important;
}
body.active-light-mode .solutions-section .section-aws .description.b1 {
  max-width: 850px;
  margin-left: auto;
  margin-right: auto;
  font-size: 16px;
}
body.active-light-mode .solutions-section .section-aws .section-header-aws img {
  width: 100%;
  max-width: 150px;
  margin: 0 auto 30px;
}
body.active-light-mode .solutions-section .section-aws .section-subtitle {
  padding-top: 10px;
  padding-bottom: 20px;
}
body.active-light-mode .solutions-section .section-aws .section-subtitle h2 {
  font-size: 35px;
}
body.active-light-mode .solutions-section .section-aws .section-subtitle h2 span {
  color: #3CAEA3;
}
body.active-light-mode .solutions-section .section-aws.section-methodology {
  width: 100%;
  padding-top: 70px !important;
  padding-bottom: 50px !important;
}
@media all and (max-width: 992px) {
  body.active-light-mode .solutions-section .section-aws.section-methodology {
    padding-top: 35px !important;
  }
}
body.active-light-mode .solutions-section .section-aws.section-methodology .item {
  text-align: center;
}
@media all and (max-width: 992px) {
  body.active-light-mode .solutions-section .section-aws.section-methodology .item {
    margin-bottom: 25px;
  }
}
body.active-light-mode .solutions-section .section-aws.section-methodology .item h5 {
  font-size: 15px;
  margin: 0;
  color: #194971;
  padding-bottom: 15px;
}
@media all and (max-width: 1200px) {
  body.active-light-mode .solutions-section .section-aws.section-methodology .item h5 {
    font-size: 14px;
    height: 50px;
  }
}
@media all and (max-width: 992px) {
  body.active-light-mode .solutions-section .section-aws.section-methodology .item h5 {
    height: auto;
  }
}
@media all and (max-width: 767px) {
  body.active-light-mode .solutions-section .section-aws.section-methodology .item h5 {
    height: 50px;
  }
}
@media all and (max-width: 575px) {
  body.active-light-mode .solutions-section .section-aws.section-methodology .item h5 {
    height: auto;
  }
}
body.active-light-mode .solutions-section .section-aws.section-methodology .item img {
  width: 100%;
}
body.active-light-mode .solutions-section .section-aws.section-methodology .item p {
  font-size: 14px;
  padding-top: 10px;
  margin: 0;
}
@media all and (max-width: 1200px) {
  body.active-light-mode .solutions-section .section-aws.section-methodology .item p {
    font-size: 13px;
  }
}
@media all and (max-width: 992px) {
  body.active-light-mode .solutions-section .section-aws.section-methodology .item p {
    font-size: 14px;
  }
}
body.active-light-mode .solutions-section .section-aws.section-services {
  padding-top: 100px !important;
}
@media all and (max-width: 992px) {
  body.active-light-mode .solutions-section .section-aws.section-services {
    padding-top: 20px !important;
  }
}
body.active-light-mode .solutions-section .section-aws.section-services .item {
  text-align: center;
}
body.active-light-mode .solutions-section .section-aws.section-services .item p {
  padding-top: 10px;
  padding-bottom: 20px;
  margin: 0;
  font-size: 14px;
}
@media all and (max-width: 1200px) {
  body.active-light-mode .solutions-section .section-aws.section-services .item p {
    font-size: 13px;
  }
}
@media all and (max-width: 992px) {
  body.active-light-mode .solutions-section .section-aws.section-services .item p {
    font-size: 14px;
  }
}
body.active-light-mode .solutions-section .section-ecommerce .title {
  margin-bottom: 15px;
}
body.active-light-mode .solutions-section .section-ecommerce .feature-list li {
  vertical-align: middle;
  align-content: center;
  align-items: center;
  padding-bottom: 15px;
}
body.active-light-mode .solutions-section .section-ecommerce .feature-list li .icon {
  width: 10px;
  height: 10px;
  min-width: 10px;
}
body.active-light-mode .solutions-section .section-ecommerce .feature-list li .title {
  margin-bottom: 0;
}
body.active-light-mode .solutions-section .section-ecommerce .hidden-image-first {
  display: none;
}
@media all and (max-width: 992px) {
  body.active-light-mode .solutions-section .section-ecommerce .hidden-image-first {
    display: block;
  }
}
@media all and (max-width: 992px) {
  body.active-light-mode .solutions-section .section-ecommerce .hidden-image-second {
    display: none;
  }
}

body.active-light-mode .about-section .section-clients {
  padding-top: 0 !important;
}
body.active-light-mode .about-section .section-clients .brand-style-2 {
  gap: 20px;
}
body.active-light-mode .about-section .section-clients .brand-style-2 li {
  max-width: 150px;
}
body.active-light-mode .about-section .section-subtitle-consulting {
  padding-bottom: 0 !important;
  padding-top: 80px !important;
}
body.active-light-mode .about-section .section-subtitle-consulting .title {
  font-size: 30px;
}
body.active-light-mode .about-section .section-subtitle-consulting .title span {
  color: #3CAEA3;
}
body.active-light-mode .about-section .section-consulting {
  background: #f4f8fb;
}
body.active-light-mode .about-section .section-consulting .description.b1 {
  max-width: 850px;
  margin-left: auto;
  margin-right: auto;
  font-size: 16px;
}
body.active-light-mode .about-section .section-consulting img {
  width: 100%;
  max-width: 400px;
  margin: 0 auto 50px;
}
body.active-light-mode .about-section .section-mision-vision .service {
  height: calc(100% - 25px);
}
@media all and (max-width: 575px) {
  body.active-light-mode .about-section .section-mision-vision .service {
    margin-bottom: 20px;
  }
}
body.active-light-mode .about-section .section-bottom {
  padding-top: 120px;
  background: #f4f8fb;
}
body.active-light-mode .about-section .section-bottom .style-5 .container {
  position: relative;
}
body.active-light-mode .about-section .section-bottom .style-5 .theme-shape {
  background: transparent;
}
body.active-light-mode .about-section .section-bottom .style-5 .theme-shape:before, body.active-light-mode .about-section .section-bottom .style-5 .theme-shape:after {
  opacity: 0;
}

@media all and (max-width: 992px) {
  body.active-light-mode .blog-section .side-options-section-desktop {
    display: none;
  }
}
body.active-light-mode .blog-section .side-options-section-mobile {
  display: none;
}
body.active-light-mode .blog-section .side-options-section-mobile .rwt-sidebar {
  padding-bottom: 50px;
}
@media all and (max-width: 992px) {
  body.active-light-mode .blog-section .side-options-section-mobile {
    display: block;
  }
}
body.active-light-mode .blog-section .section-blog-list {
  padding-top: 60px !important;
}

body.active-light-mode .blog-detail-section .theme-gradient {
  background: linear-gradient(95deg, #194971 50%, #3CAEA3 100%) 98%/200% 100%;
  text-transform: capitalize;
  -webkit-background-clip: text;
  background-clip: text;
  -webkit-text-fill-color: transparent;
}
body.active-light-mode .blog-detail-section .post-page-banner .rn-meta-list li {
  margin-top: 10px;
}

body.active-light-mode .contact-section .section-consulting {
  padding-bottom: 40px !important;
}
body.active-light-mode .contact-section .section-consulting .description.b1 {
  max-width: 850px;
  margin-left: auto;
  margin-right: auto;
  font-size: 16px;
}
body.active-light-mode .contact-section .section-subtitle-consulting {
  padding-bottom: 0 !important;
}
@media all and (max-width: 992px) {
  body.active-light-mode .contact-section .section-subtitle-consulting {
    padding-top: 120px !important;
  }
}
body.active-light-mode .contact-section .section-subtitle-consulting span {
  color: #3CAEA3;
}
body.active-light-mode .contact-section .links-redes .rn-address {
  height: calc(100% - 30px);
}
body.active-light-mode .contact-section .links-redes p {
  margin-bottom: 10px;
}
body.active-light-mode .contact-section .links-redes a {
  text-transform: none;
}
body.active-light-mode .contact-section .links-redes a img {
  width: 30px;
  margin-right: 10px;
}
body.active-light-mode .contact-section .section-form-map.rn-section-gap {
  padding-top: 0 !important;
  padding-bottom: 0 !important;
}
body.active-light-mode .contact-section .section-options-solutions {
  padding-top: 40px !important;
}
@media all and (max-width: 992px) {
  body.active-light-mode .contact-section .section-options-solutions {
    padding-top: 10px !important;
  }
}
body.active-light-mode .contact-section .section-options-solutions .rn-address {
  height: calc(100% - 30px);
}

body.active-light-mode .terms-privacity-section .section-consulting {
  padding-bottom: 0 !important;
}
body.active-light-mode .terms-privacity-section .section-consulting .description.b1 {
  max-width: 850px;
  margin-left: auto;
  margin-right: auto;
  font-size: 16px;
}
body.active-light-mode .terms-privacity-section .section-blog-list {
  padding-top: 60px !important;
}
